﻿:root {
   --main-theme-color: #3E8E41;
   --sub-theme-color: #1B7B3C;
   --alternative-theme-color: #202020;
   --background-color: #ffffff;
   --alternative-background-color: #efefef;
   --text-color: #000;
   --alternative-text-color: #fff;
   --link-color: #e65c00;
   --link-over-color: #D95700;
   --border-color: #edebeb;
   --border-over-color: #D95700;
   --border-theme-neon: #3c9b3f;
   --z-index-top-bar: 1022;
}

a {
   text-decoration: none !important
}

   a > * :hover {
      color: var(--link-over-color)
   }

html, body {
   margin: 0;
   height: 100%;
   color: var(--text-color);
   font-family: 'Encode Sans', sans-serif;
   background-color: var(--background-color);
}

*:not(i) {
   font-family: 'Encode Sans', Verdana !important;
}

label {
   display: inline-block;
   margin-bottom: .5rem;
}

.container-principal {
   padding-top: 0;
   padding-bottom: 5px;
}

.z-index-top-bar {
   z-index: var(--z-index-top-bar);
}

input[type="checkbox"] {
   bottom: 0;
   height: 14px;
   width: 14px;
   background-color: #fff;
   border: 1px solid #d4d4d4;
   border-radius: 2px;
   margin: 0px 5px 0 0;
   vertical-align: text-top;
   cursor: pointer;
   cursor: pointer;
   filter: hue-rotate(180deg);
}

.linha-separador {
   background: linear-gradient(to right, transparent, var(--link-over-color), transparent);
   height: 5px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.lds-grid {
   display: inline-block;
   position: relative;
   width: 80px;
   height: 80px;
   top: 50%;
}

   .lds-grid div {
      position: absolute;
      width: 16px;
      height: 16px;
      border-radius: 50%;
      background: var(--link-over-color);
      animation: lds-grid 1.2s linear infinite;
   }

      .lds-grid div:nth-child(1) {
         top: 8px;
         left: 8px;
         animation-delay: 0s;
      }

      .lds-grid div:nth-child(2) {
         top: 8px;
         left: 32px;
         animation-delay: -0.4s;
      }

      .lds-grid div:nth-child(3) {
         top: 8px;
         left: 56px;
         animation-delay: -0.8s;
      }

      .lds-grid div:nth-child(4) {
         top: 32px;
         left: 8px;
         animation-delay: -0.4s;
      }

      .lds-grid div:nth-child(5) {
         top: 32px;
         left: 32px;
         animation-delay: -0.8s;
      }

      .lds-grid div:nth-child(6) {
         top: 32px;
         left: 56px;
         animation-delay: -1.2s;
      }

      .lds-grid div:nth-child(7) {
         top: 56px;
         left: 8px;
         animation-delay: -0.8s;
      }

      .lds-grid div:nth-child(8) {
         top: 56px;
         left: 32px;
         animation-delay: -1.2s;
      }

      .lds-grid div:nth-child(9) {
         top: 56px;
         left: 56px;
         animation-delay: -1.6s;
      }

@keyframes lds-grid {
   0%, 100% {
      opacity: 1;
   }

   50% {
      opacity: 0.5;
   }
}

.lds-ellipsis {
   display: inline-block;
   position: relative;
   width: 80px;
   height: 80px;
}

   .lds-ellipsis div {
      position: absolute;
      top: 33px;
      width: 9px;
      height: 9px;
      border-radius: 50%;
      background: var(--link-over-color);
      animation-timing-function: cubic-bezier(0, 1, 1, 0);
   }

      .lds-ellipsis div:nth-child(1) {
         left: 8px;
         animation: lds-ellipsis1 0.6s infinite;
      }

      .lds-ellipsis div:nth-child(2) {
         left: 8px;
         animation: lds-ellipsis2 0.6s infinite;
      }

      .lds-ellipsis div:nth-child(3) {
         left: 32px;
         animation: lds-ellipsis2 0.6s infinite;
      }

      .lds-ellipsis div:nth-child(4) {
         left: 56px;
         animation: lds-ellipsis3 0.6s infinite;
      }

@keyframes lds-ellipsis1 {
   0% {
      transform: scale(0);
   }

   100% {
      transform: scale(1);
   }
}

@keyframes lds-ellipsis3 {
   0% {
      transform: scale(1);
   }

   100% {
      transform: scale(0);
   }
}

@keyframes lds-ellipsis2 {
   0% {
      transform: translate(0, 0);
   }

   100% {
      transform: translate(24px, 0);
   }
}

.progressSpinner {
   color: var(--link-over-color);
   font-size: 70px;
   opacity: 0.80;
   display: block;
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: var(--background-color);
   z-index: 999;
}

   .progressSpinner i {
      top: calc(50% - 90px);
      position: absolute;
   }

.nav-link-bandeira {
   padding: 6px 1px !important;
}

.menu_definicoes {
   background-color: var(--alternative-background-color);
   height: 36px;
}

.height-inherit {
   height: inherit;
}

.min-height-body {
   min-height: calc(100% - 73px);
}
/* Layout*/

.header-layout {
   position: sticky;
}

a {
   color: var(--black-text-color) !important;
   transition: all ease-in-out .2s;
}

   a:focus,
   a:hover {
      color: var(--link-over-color) !important;
   }

.form-control:focus {
   box-shadow: 0 0 0 0.1rem rgb(217 87 0 / 25%) !important;
}

input[type="search"]::-webkit-search-cancel-button {
   -webkit-appearance: none;
   height: 10px;
   width: 10px;
   background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iU3ZnanNTdmcxMDAxIiB3aWR0aD0iMjg4IiBoZWlnaHQ9IjI4OCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpzdmdqcz0iaHR0cDovL3N2Z2pzLmNvbS9zdmdqcyI+PGRlZnMgaWQ9IlN2Z2pzRGVmczEwMDIiPjwvZGVmcz48ZyBpZD0iU3ZnanNHMTAwOCIgdHJhbnNmb3JtPSJtYXRyaXgoMSwwLDAsMSwwLDApIj48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI4OCIgaGVpZ2h0PSIyODgiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyMy4wNSAxMjMuMDUiIHZpZXdCb3g9IjAgMCAxMjMuMDUgMTIzLjA1Ij48cGF0aCBkPSJNMTIxLjMyNSwxMC45MjVsLTguNS04LjM5OWMtMi4zLTIuMy02LjEtMi4zLTguNSwwbC00Mi40LDQyLjM5OUwxOC43MjYsMS43MjZjLTIuMzAxLTIuMzAxLTYuMTAxLTIuMzAxLTguNSwwbC04LjUsOC41CgkJYy0yLjMwMSwyLjMtMi4zMDEsNi4xLDAsOC41bDQzLjEsNDMuMWwtNDIuMyw0Mi41Yy0yLjMsMi4zLTIuMyw2LjEsMCw4LjVsOC41LDguNWMyLjMsMi4zLDYuMSwyLjMsOC41LDBsNDIuMzk5LTQyLjRsNDIuNCw0Mi40CgkJYzIuMywyLjMsNi4xLDIuMyw4LjUsMGw4LjUtOC41YzIuMy0yLjMsMi4zLTYuMSwwLTguNWwtNDIuNS00Mi40bDQyLjQtNDIuMzk5QzEyMy42MjUsMTcuMTI1LDEyMy42MjUsMTMuMzI1LDEyMS4zMjUsMTAuOTI1eiIgZmlsbD0iI2Q5NTcwMCIgY2xhc3M9ImNvbG9yMDAwIHN2Z1NoYXBlIj48L3BhdGg+PC9zdmc+PC9nPjwvc3ZnPg==);
   background-size: 10px 10px;
   cursor: pointer;
}

.flat-link {
   text-decoration: none !important;
}

.top-bar ul {
   list-style: none;
   height: 36px;
   padding-top: 0 !important;
   padding-bottom: 0 !important;
}

   .top-bar ul li {
      padding-left: 0px;
      padding-right: 0px;
      height: inherit;
   }

      .top-bar ul li a {
         color: var(--text-color);
      }

   .top-bar ul .dropdown-menu {
      margin: 0 !important;
      padding: 0 !important;
      background-color: var(--alternative-background-color);
      border-radius: unset;
      border: unset;
   }

      .top-bar ul .dropdown-menu .dropdown-item {
         text-align: center;
         padding: 5px 18px 5px 16px !important;
      }

         .top-bar ul .dropdown-menu .dropdown-item .flag-icon {
            margin-right: 2px;
         }

.top-menu-social-media {
   font-size: 20px;
}

   .top-menu-social-media .nav-item {
      padding-left: 7.5px !important;
      padding-right: 7.5px !important;
   }



/* Navbar definition */
.navbar-site ul > li {
   white-space: nowrap;
   width: fit-content;
   height: 40px;
   text-align: center;
   font-size: 15px;
   margin: 5px 10px;
   position: relative;
}

   .navbar-site ul > li > ul > li {
      margin: 0px 10px 0px 10px !important;
      width: calc(100% - 20px);
      text-align: left;
      height: 32px;
   }


.navbar-site {
   padding: 0;
   background-color: var(--background-color);
   border-bottom: 1px solid var(--border-color);
}

   .navbar-site ul > li:after {
      content: '';
      position: absolute;
      opacity: 0;
      width: 0px;
      height: 2px;
      left: 50%;
      bottom: 8px;
      border: none !important;
      background-color: var(--link-over-color);
      transition: all ease-in-out .2s;
   }

   .navbar-site ul > li > ul > li:after {
      bottom: 3px;
   }

   .navbar-site ul > li.menubegreen:after {
      background-color: darkgreen;
   }

   .navbar-site ul > li a.nav-link-begreen:hover {
      color: darkgreen !important;
   }

   .navbar-site ul > li:hover::after {
      width: 100%;
      left: 0;
      opacity: 100;
   }

   .navbar-site .nav-link-begreen {
      color: green !important;
   }

.navbar-light .navbar-nav .active > .nav-link {
   /*color: var(--link-over-color) !important;*/
}

.navbar-site div ul .active:after {
   width: 100%;
   left: 0;
   opacity: 100;
}

.navbar-site .navbar-nav .active > .nav-item:after {
}

.navbar-site .dropdown-menu {
   margin: 0px !important;
   padding: 0px !important;
   border-radius: 0 !important;
   position: absolute;
   width: 100%;
}

   .navbar-site .dropdown-menu .dropdown-item {
      padding: 5px 10px 5px 10px !important;
   }

.button-menu-mobile {
   border: none !important;
   padding: 0px !important;
   margin-right: 15px;
}

@media (min-width: 1181px) {
   #mainMenu {
      display: block !important;
   }
}

@media (max-width: 1200px) {
   .navbar-site ul > li {
      width: 85%;
      display: block;
      margin-left: auto;
      margin-right: auto;
   }

   #mainMenu {
      position: relative;
   }
}

/* end of Navbar definition*/
/*
   footer definititon
*/

.dropdown-item:hover, .dropdown-item:focus, .dropdown-item:active {
   background-color: var(--alternative-background-color) !important;
}

footer {
   background-color: var(--alternative-background-color);
}

.footer-wrap {
   width: 100%;
   text-align: center;
   margin: auto;
}

.btn-primary {
   background-color: var(--link-over-color) !important;
   border: 1px solid var(--link-over-color) !important;
   color: var(--alternative-text-color) !important;
   transition: all ease-in-out .2s !important;
}

   .btn-primary:focus, .btn-primary:hover {
      background-color: transparent !important;
      border: 1px solid var(--link-over-color) !important;
      color: var(--link-over-color) !important;
      outline: none !important;
      box-shadow: none !important;
   }

.btn-floating {
   display: table-cell;
   height: 47px;
   width: 47px;
   border-radius: 50%;
   position: relative;
   padding: 0;
   margin: 10px;
   z-index: 1;
   overflow: hidden;
   vertical-align: middle;
}

   .btn-floating i {
      display: inline-block;
      width: inherit;
      height: inherit;
      color: white;
      text-align: center;
      display: table-cell;
      padding-top: 15px;
   }

.no-text-decoration {
   text-decoration: none
}

.btn-fb {
   background-color: #3b5998;
}

.btn-tw {
   background-color: #55acee;
}

.btn-gplus {
   background-color: #dd4b39;
}

.btn-li {
   background-color: #0082ca;
}

.btn-dribbble {
   background-color: #ec4a89;
}

.list-inline-item {
}

   .list-inline-item a {
   }

/* end of footer definition*/


/* end of layout */




/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
   white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
   max-width: 280px;
}



.pt-2 {
   padding-top: 10px;
}

.pb-2 {
   padding-bottom: 10px;
}

.pb-11 {
   padding-bottom: 55px;
}

.mb-8 {
   margin-bottom: 40px;
}
/* secao da view IndexRealizaocoes*/

.home-noticias-destaque .cartao-noticia img {
   height: 251px !important;
}

.cartao-noticia-categoria {
   color: white;
   box-shadow: 2px 3px 2px rgba(0,0,0,0.7);
   margin-top: 5px;
}

   .cartao-noticia-categoria p {
      margin: 0;
      padding: 5px 10px 5px 10px;
      /*font-weight: 900;*/
      font-size: 12px
   }

      .cartao-noticia-categoria p:hover {
         color: #fff !important;
      }

/* indexRealizacoes navegacao*/
#pagina_realizacoes .nav-fill > .nav-item .nav-link {
   font-size: 12px;
   padding: 0;
}

.nav-pills > .nav-item .nav-link {
   border: 0;
}

#pagina_realizacoes .nav-pills .nav-link {
   border-radius: 0;
}
/*fim*/
/* indexRealizacoes */
.text-medium-gray {
   color: var(--text-color);
}

.text-color-red {
   color: red;
}

.text-heavy-gray {
   color: var(--text-color);
}

.text-extra-small {
   font-size: 11px;
   line-height: 14px;
}

.text-small {
   font-size: 12px;
}

.line-height-normal {
   line-height: normal;
}

.font-weight-600 {
   font-weight: 600;
}

.font-weight-300 {
   font-weight: 300;
}

.font-weight-bold {
   font-weight: 700 !important;
}

#pagina_realizacoes {
}

#descricao_realizacoes .intro-container p {
   font-family: 'Lato', sans-serif;
   font: 16px;
}

#portfolio {
}

   #portfolio .container ul li a {
      color: #6f6f6f;
   }

   #portfolio .nav-item.active {
      border-bottom: 1px solid black;
      padding-bottom: 5px;
   }

   #portfolio .nav-item .nav-link {
      padding: 0;
   }

      #portfolio .nav-item .nav-link :hover {
         color: red;
      }

.container-portfolio img {
   object-fit: cover !important;
   object-position: center !important;
}

.container-portfolio a:hover {
   text-decoration: none;
}




.border-none {
   border-style: none;
}

.nomeAutor {
   text-overflow: ellipsis;
   display: table;
   width: 100%;
   text-align: center;
   background-color: var(--alternative-background-color);
   height: 100%;
}


.author-decription {
   display: table-cell;
   font-size: 11px;
   line-height: 14px;
   vertical-align: middle;
   text-align: center;
   text-align: center;
   max-width: 20ch;
   text-overflow: ellipsis;
   white-space: nowrap;
   overflow: hidden;
}

.titulo-obra {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   max-width: 36ch;
   padding-left: 15px;
   padding-right: 15px;
   margin-left: auto;
   margin-right: auto;
}



.caption-border {
   height: 72px;
   display: table;
   width: 100%;
   max-height: 72px;
   overflow: hidden;
}

.caption-info {
   position: relative;
   text-align: center;
   display: table-cell;
   vertical-align: middle;
}

.text-gray-author {
   color: var(--text-color);
}

.caption-border {
   border: 1px solid #ededed;
}

.intro-container {
   margin-bottom: 32px;
}

.aside-esquerda {
   float: left;
}

.text-extra-dark-gray {
   color: var(--text-color);
}

.font-weight-500 {
   font-weight: 500;
}

.text-black {
   color: var(--text-color);
}

.line-height-22 {
   line-height: 22px;
}

.text-small {
   font-size: 12px;
   line-height: 20px;
}

.titulo-filtragem:after {
   background: #ff214f;
   content: "";
   display: inline-block;
   height: 1px;
   position: relative;
   top: 50%;
   width: 100%;
}

.list-style li, aside .widget ul li {
   border-bottom: 1px solid rgba(0,0,0,.1);
   margin: 0 0 8px;
   padding: 0 15px 8px 0;
   position: relative;
}
/* fim indexRealizacoes*/
/* css Detalhes Realizacao*/
.padding-30px-lr {
   padding-left: 30px;
   padding-right: 30px;
}

.list-style-6 {
   list-style: none;
   margin: 0;
   padding: 0;
}

   .list-style-6 li {
      border-bottom: 1px solid rgba(0,0,0,.1);
      margin: 0 0 0;
      padding: 0 0 0 0;
      position: relative;
   }

      .list-style-6 li:last-child {
         border-bottom: none;
      }

.section .title, section .title {
   margin-top: -8px;
}

.padding-100px-tb {
   padding-bottom: 200px;
   padding-top: 200px;
}

.padding-300px-tp {
   padding-bottom: 400px;
   padding-top: 400px;
}

.padding-25px-tb {
   padding-bottom: 25px;
   padding-top: 25px;
}

.cover-background {
   background-position: 50%;
   background-repeat: no-repeat;
   background-size: cover;
   overflow: hidden;
   position: relative;
}

.no-margin-bottom {
   margin-bottom: 0;
}

.display-table {
   display: table;
}

.display-table-cell {
   display: table-cell;
}

.vertical-align-middle {
   vertical-align: middle;
}

.text-left {
   text-align: left;
}

.display-block {
   display: block;
}

.opacity6 {
   opacity: .6;
}

.display-inline-block {
   display: inline-block;
}

.center-col {
   float: none;
   margin-left: auto;
   margin-right: auto;
}

.text-outside-line {
   position: relative;
}

.right-sidebar {
   padding-right: 45px;
}

.no-pd-right {
   padding-right: 0px;
}

.text-outside-line:before {
   border-top: 1px solid;
   content: "";
   height: 0;
   opacity: .4;
   position: absolute;
   top: 50%;
   width: 40px;
}

.text-outside-line:before {
   left: auto;
   right: -60px;
}

.text-outside-line:after, .text-outside-line:before {
   border-top: 1px solid;
   content: "";
   height: 0;
   opacity: .4;
   position: absolute;
   top: 50%;
   width: 40px;
}

.text-outside-line:after {
   left: auto;
   left: -60px;
}

.aside-direita {
   float: right;
}

.aside-title {
   overflow: hidden;
   position: relative;
}

.alt-font, .main-font {
   font-family: inherit;
}

.aside-title:after {
   background: var(--border-over-color);
   content: "";
   display: inline-block;
   height: 2px;
   position: absolute;
   top: 50%;
   width: 100%;
}

.aside-title > span {
   display: inline-block;
   margin-right: 10px;
   vertical-align: middle;
}

.latest-post {
   list-style: none;
   margin: 0;
   padding: 0;
}

   .latest-post li:first-child {
      padding-top: 0;
   }

   .latest-post li {
      display: table;
      padding: 15px 0;
   }

      .latest-post li div {
         line-height: normal;
         padding-left: 13px;
         position: relative;
         top: -1px;
      }

aside .latest-post li figure {
   width: 75px;
}

.latest-post li figure {
   display: table-cell;
   vertical-align: top;
}

.margin-25px-bottom {
   margin-bottom: 25px;
}

.ratio, .ratio-recentes > img {
   display: block;
   font-family: blur-up\:always,object-fit\:cover,Lato,sans-serif;
   height: 100% !important;
   left: 0;
   -o-object-fit: cover;
   object-fit: cover;
   position: absolute;
   top: 0;
   width: 100%;
}

.ratio-recentes {
   position: relative
}

.ratio_3-2:before {
   padding-bottom: 66.66667%;
}

.ratio:before {
   content: "";
   display: block;
}

.animated-icon1 { /* Icon com animação do menu mobile */
   width: 30px;
   height: 20px;
   position: relative;
   margin: 0px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   -webkit-transition: .5s ease-in-out;
   -moz-transition: .5s ease-in-out;
   -o-transition: .5s ease-in-out;
   transition: .5s ease-in-out;
   cursor: pointer;
}

   .animated-icon1 span {
      display: block;
      position: absolute;
      height: 2px;
      width: 100%;
      border-radius: 9px;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -moz-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out;
   }

   .animated-icon1 span {
      background: #bfbfbf;
   }

      .animated-icon1 span:nth-child(1) {
         top: 0px;
      }

      .animated-icon1 span:nth-child(2) {
         top: 10px;
      }

      .animated-icon1 span:nth-child(3) {
         top: 20px;
      }

   .animated-icon1.open span:nth-child(1) {
      top: 11px;
      -webkit-transform: rotate(135deg);
      -moz-transform: rotate(135deg);
      -o-transform: rotate(135deg);
      transform: rotate(135deg);
   }

   .animated-icon1.open span:nth-child(2) {
      opacity: 0;
      left: -60px;
   }

   .animated-icon1.open span:nth-child(3) {
      top: 11px;
      -webkit-transform: rotate(-135deg);
      -moz-transform: rotate(-135deg);
      -o-transform: rotate(-135deg);
      transform: rotate(-135deg);
   }

.text-uppercase {
   text-transform: uppercase;
}

.radio-choose {
}

   .radio-choose .btn {
      padding: 0px;
   }

      .radio-choose .btn .colection-color-img {
         margin: 1px;
         border: 1px solid var(--border-color) !important;
      }

   .radio-choose .btn-check:active + .colection-color-img,
   .radio-choose .btn-check:checked + .colection-color-img,
   .radio-choose .btn-check:active + .display,
   .radio-choose .btn-check:checked + .display {
      border: 2px solid var(--link-over-color) !important;
   }

.Rainbow {
   background: -webkit-linear-gradient(120deg, orange, yellow, green, cyan, blue, Violet); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(120deg, orange, yellow, green, cyan, blue, Violet); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(120deg, orange, yellow, green, cyan, blue, Violet); /* For Firefox 3.6 to 15 */
   background: linear-gradient(120deg, orange, yellow, green, cyan, blue, Violet); /* Standard syntax (must be last) */
}



/*Filtros*/
.filter-options-item {
   float: left;
   width: 100%;
}

   .filter-options-item .filter-options-title {
      border-bottom: .5px solid rgba(0,0,0,0.1);
      position: relative;
      color: var(--text-color);
   }

   /*@media (min-width: 768px) {*/
   .filter-options-item .filter-options-title {
      padding: 10px 30px 5px 0;
      margin: 0;
      font-size: 15px;
      font-weight: 600;
      cursor: pointer;
      float: left;
      width: 100%;
   }

   /*}*/
   .filter-options-item .filter-options-out-title {
      border-bottom: .5px solid rgba(0,0,0,0.1);
      position: relative;
      color: var(--text-color);
      padding: 10px 30px 5px 0;
      margin: 0;
      font-size: 15px;
      font-weight: 600;
      cursor: pointer;
      float: left;
      width: 100%;
   }


   .filter-options-item .filter-options-title:after {
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      font-size: 1rem;
      text-align: center;
      color: var(--link-over-color);
      position: absolute;
      right: 13px;
      top: 7px;
      vertical-align: middle;
      -webkit-transform: perspective(1px) translateZ(0);
      transform: perspective(1px) translateZ(0);
      -webkit-transition-duration: .3s;
      transition-duration: .3s;
      -webkit-transition-property: transform;
      transition-property: transform;
   }

   .filter-options-item .filter-options-title[aria-expanded=true]:after {
      transform: rotate(180deg);
   }

.border-bottom-doc {
   border-bottom: .5px solid rgba(0,0,0,0.1);
}

.filter-options-content {
   float: left;
   width: 100%;
   max-height: 210px;
   overflow-y: auto;
}

   .filter-options-content::-webkit-scrollbar {
      width: 8px;
   }

   .filter-options-content::-webkit-scrollbar-track {
      background-color: lightgray !important;
   }

   .filter-options-content::-webkit-scrollbar-thumb {
      box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.3);
      background-color: var(--link-over-color) !important;
   }

   .filter-options-content .caixa-pesquisa {
      width: 100%;
      padding: 5px 10px 5px 10px;
      margin-top: 10px;
      border-radius: 0px !important;
      border: 1px solid rgba(0,0,0,0.1);
      background-color: var(--background-color);
      outline-width: 0;
      color: var(--text-color);
      font-size: 15px;
   }

      .filter-options-content .caixa-pesquisa:focus {
         border: 1px solid var(--border-color);
      }

   .filter-options-content ol {
      margin: 10px 0 0 0;
      line-height: 1.5;
      float: left;
      width: 100%;
   }

   .filter-options-content .items {
      list-style: none none;
      padding: 0;
   }

      .filter-options-content .items .item {
         float: left;
         width: 100%;
      }

   .filter-options-content ol li label {
      -webkit-transition: background-color .3s,color .3s,border-color .3s;
      margin: 0 !important;
      font-size: 13px;
      cursor: pointer;
   }

   .filter-options-content ol li.check-item label:hover {
      color: var(--link-over-color) !important;
   }

   .filter-options-content .items .check-item {
   }

      .filter-options-content .items .check-item:hover {
      }

   .filter-options-content .items .select-item label {
      width: 100%;
   }

   .filter-options-content .items .select-item select {
      font-size: 13px;
      width: 100%;
      margin-top: 0px;
      padding-left: 2px;
      padding-right: 2px;
   }

   .filter-options-content .resumo-upec {
      float: left;
      width: 100%;
      margin-top: 10px;
   }

      .filter-options-content .resumo-upec .resumo-upec-item,
      .filter-options-content .resumo-NFP05011 .resumo-NFP05011-item {
         float: left;
         margin-right: 5px;
         font-size: 13px;
      }

         .filter-options-content .resumo-upec .resumo-upec-item label,
         .filter-options-content .resumo-NFP05011 .resumo-NFP05011-item label {
            margin: 0px;
         }

         .filter-options-content .resumo-upec .resumo-upec-item input {
            margin-top: 0px;
            width: 40px;
         }

         .filter-options-content .resumo-NFP05011 .resumo-NFP05011-item input {
            margin-top: 0px;
            width: 70px;
         }

.filter-options-item .slider-range {
   height: 3px;
   background: rgba(255,77,35,0.28);
   border-radius: 10px;
   margin: 10px 10px;
}

.filter-options-item .ui-slider .ui-slider-handle {
   border-radius: 50%;
   height: 20px;
   width: 20px;
   box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
   border: solid 1px #ccc;
   background-color: #f7f7f7;
   top: 2px;
   transform: translateY(-50%);
   margin-left: -10px;
   position: absolute;
   z-index: 2;
   cursor: default;
   text-decoration: underline;
   cursor: pointer;
}

   .filter-options-item .ui-slider .ui-slider-handle:active {
      border-radius: 50%;
   }

.filter-options-item .slider-range .ui-slider-range {
   height: 3px;
   background: var(--link-over-color);
}

.filter-options-item .slider-display {
   font-size: 14px;
}

   .filter-options-item .slider-display .slider-display-left {
      float: left;
   }

   .filter-options-item .slider-display .slider-display-right {
      float: right;
   }


.lista-documentacao {
   list-style: none;
   padding: 0px;
}


   .lista-documentacao .documentacao-img-frame {
      height: 100px;
      width: 100px;
      position: relative;
   }

   .lista-documentacao .documentacao-img {
      max-width: 100px;
      max-height: 100px;
      width: auto;
      height: auto;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
   }


/*detalhes Obra*/
.detalhes-obra-bg {
   background-color: white
}

.alternative-background-color {
   background-color: var(--alternative-background-color)
}

.galeria-hover:hover {
   opacity: 60%;
   cursor: zoom-in;
   filter: blur(0.5px);
   -webkit-filter: blur(0.5px);
   transition: all ease-in-out .2s;
   background: black;
}
/* detalhes obra para galeria--------------------*/
.mouse-hover-bg-color {
   background-color: var(--alternative-background-color)
}

.img-size {
   display: block;
   margin: auto;
   max-height: 100%;
   max-width: 100%;
}

.portfolio_Obra {
   text-align: center
}

#galeriaProjetosModal .modal-dialog {
   margin-top: 1.75rem !important;
   background-color: dimgray;
}

#galeriaProjetosModal .carousel {
   height: 900px;
   display: flex;
   justify-content: center;
   align-items: center;
}



@media(max-width: 700px) {
   #galeriaProjetosModal .carousel {
      height: 700px;
   }
}

padding-0 {
   padding: 0;
}

.modal-body {
   padding: 0;
}


.carousel-control-prev {
   left: 3%;
   height: 50px;
   width: 50px;
   top: calc(50% - 25px);
   text-align: center;
}

   .carousel-control-prev:hover {
      background: black;
      border-radius: 20%;
   }

.carousel-control-next {
   right: 3%;
   height: 50px;
   width: 50px;
   top: calc(50% - 25px);
   text-align: center;
}

   .carousel-control-next:hover {
      background: black;
      border-radius: 20%;
   }

.TitleImage {
   color: #f2f2f2;
   font-size: 20px;
   position: absolute;
   background-color: black;
   opacity: 80%;
   width: 100%;
   height: 50px;
   text-align: center;
   line-height: 50px;
}

   .TitleImage p {
      fill: white;
      text-decoration-color: #f2f2f2;
      opacity: 1;
   }

.descricaoImagens {
   color: #f2f2f2;
   font-size: 20px;
   position: absolute;
   background-color: black;
   opacity: 80%;
   width: 100%;
   height: 50px;
   text-align: center;
   bottom: 0;
   opacity: 0;
   line-height: 50px;
}

.carousel-item:hover > .descricaoImagens {
   opacity: 80%;
   transition: all ease-in-out .2s;
}

/*media (min-height:667px) and (max-height:896px) {
    #closeIconContainer {
        top: 150px!important;
        right: 15px!important;
    }
}*/

#closeIconContainer {
   width: 25px;
   height: 25px;
   position: absolute;
   top: 5px;
   right: 5px;
   float: right;
   transition: transform .2s linear;
   fill: white;
}


   #closeIconContainer:hover {
      transform: rotate(180deg);
      cursor: pointer;
   }

.opacity-extra-medium, .opacity-medium {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.opacity-extra-medium {
   opacity: .6;
}

.bg-black {
   background-color: #000;
}

.hr-imagens-galeria {
   border-top: 1px solid;
   border-color: var(--link-over-color)
}
/*------------------------------------------*/

.intro-container span {
   font-family: 'Encode Sans', sans-serif !important;
}

.bg-navbar {
   background-color: var(--alternative-background-color)
}

.list-detalhes {
   padding-left: 0 !important;
}

.arquivo-noticia .nested {
   display: none;
}

.arquivo-noticia .active {
   display: block;
}

.arquivo-noticia {
   list-style: none;
}

   .arquivo-noticia li {
      list-style: none;
      margin-bottom: 7px;
   }

   .arquivo-noticia i {
      cursor: pointer;
   }

@media(min-width:476px) {
   .conteudo-noticia {
      margin-right: 20px;
   }
}

.conteudo-noticia img {
   max-width: 100%;
}

@media (max-width: 770px) {
   .conteudo-noticia img {
      width: 100% !important;
      height: auto !important;
   }
}

.titulo-principal {
   color: var(--link-over-color);
}

.info-cabecalho {
}

   .info-cabecalho .data-noticia {
      font-size: 12px;
      color: #424242;
   }

.lista-redes-sociais {
   list-style: none;
   text-align: right;
   margin: 0;
   padding: 0;
}

   .lista-redes-sociais li {
      display: inline-block;
      font-size: 14px;
      padding-left: 7.5px;
      padding-right: 7.5px;
   }

      .lista-redes-sociais li i {
         font-size: 20px;
         color: #424242;
         transition: all ease-in-out .2s;
      }


.conteudo-noticia p a {
   color: var(--link-color) !important;
}

   .conteudo-noticia p a:hover,
   .conteudo-noticia p a:visited {
      color: #b34700 !important;
   }

.lista-redes-sociais li i:hover, {
   color: var(--link-over-color);
   transition: all ease-in-out .2s;
}

@media (min-width: 769px) {
   .container-destaque {
      padding: 0 !important;
   }
}

.logo-footer :hover {
   color: var(--link-over-color)
}
